
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>家庭教育中培养宝宝的责任感 / 亲亲早教 </title>
    <meta name="description" content="家庭教育中培养宝宝的责任感 一.大胆放手:在做家务中培养宝宝的责任感 美国心理学家弗洛姆说:&quot;责任并不是一种由外部强加在人身上的义务,而是我需要对我所关心的事件做出反应.&quot;很多妈妈常常会发现孩子的许多没有责任心的表现,并为之感到头疼.其实,每个孩子在幼儿阶段就都曾表现出各种主动尝试的愿望,如幼儿自己要求独立吃饭.试穿衣服.手脏了自己洗等,这正是一种责任心的萌芽. 妈妈应该抓住这个时期,为自己的孩子在不同年龄时制订不同的劳动任务.这样不仅让孩子得到了劳动的锻炼,更重要的是,通过劳动,使孩子明白每个人都应该 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">家庭教育中培养宝宝的责任感</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 19:00:46</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　<strong>一、大胆放手：在做家务中培养宝宝的责任感</strong></p>
<p>　　美国心理学家弗洛姆说：“责任并不是一种由外部强加在人身上的义务，而是我需要对我所关心的事件做出反应。”很多妈妈常常会发现孩子的许多没有责任心的表现，并为之感到头疼。其实，每个孩子在幼儿阶段就都曾表现出各种主动尝试的愿望，如幼儿自己要求独立吃饭、试穿衣服、手脏了自己洗等，这正是一种责任心的萌芽。</p>
<p>　　妈妈应该抓住这个时期，为自己的孩子在不同年龄时制订不同的劳动任务。这样不仅让孩子得到了劳动的锻炼，更重要的是，通过劳动，使孩子明白每个人都应该和愿意承担所有属于自己的责任，因为，这是一个人进入社会的前提，社会不会接纳任何一个不负责任的人。</p>
<p>　　2岁的岩岩自我意识空前庞大，他会认为所有别人能做的事他都可以胜任。像穿衣服、开门、按电梯等。如果你去帮他做，他还会生气发脾气。于是每当妈妈在做家务的时候，她都会同样给岩岩一件小工具，让他也一起做。比如妈妈拿大拖把，岩岩就拿小拖把，妈妈拿抹布，岩岩就拿尘刷。而一些他已经可以做好的事情，妈妈干脆直接分配他去完成，像每天晚上擦凉席之类的工作，妈妈都交给岩岩去做。最多在他做完后妈妈再偷偷地重擦一遍。每当岩岩做完一件家务，都会受到一句热情的赞美。于是岩岩的劳动积极性更加高涨，而且变得越来越有主见，越来越有责任感。</p>
<p>　　<strong>二、学会检讨：“一人做事一人当”</strong></p>
<p>　　一位教育工作者到日本学习时，发现日本的父母在孩子做错事时，往往把孩子的错误当成自己的错误，先向对方道歉“太对不起了，给您添麻烦了”。身为当事人的孩子反而一副事不关己的样子，简单的一句“对不起”就敷衍了事了。这一点与我们国内的情形比较相似，也许都是接受东方文化的缘故。</p>
<p>　　但是，他到了澳大利亚时，却发现那里的父母在这个问题上态度是截然相反的。有位妈妈带着4岁的孩子去他家里玩，结果孩子打碎了花瓶，弄湿了地面。那位母亲并没有向他道歉，而是先借了拖把，让孩子清理完残局，再让孩子向他正式道歉。并且那个4岁的男孩主动提出可以用自己的零用钱来赔偿。而做妈妈的只是礼貌地说了一句对不起。另外，还有几次，邻居家的孩子在院子里踢足球弄翻了他家的花盆，孩子也是把花盆扶好后，自己主动向他道歉。这里的父母很少为孩子的过失承担责任。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2848501.html">在日常生活中培养孩子的责任感</a></h4>
                                <div class="item-excerpt"><p>责任感是人对自己的言行和所承担的义务持认真负责和积极主动态度而产生的情绪体验.幼儿作为社会载体的一部分,有无良好的责任感对他们来说,将直接影响到今后在社会上的生存. 那么,对幼儿而言,责任感是指什么呢 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45049841.html">如何培养宝宝的非智力因素</a></h4>
                                <div class="item-excerpt"><p>所以,家庭要从家庭教育入手来培养孩子的非智力因素,帮助孩子建立有利于今后发展与成才的动力系统.家庭生活环境和家庭教育对孩子非智力因素的发展有很大关系.一个完整意义的现代家庭必须具备充足的智力资家源和非 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42861044.html">培养宝宝注意力的有效方法</a></h4>
                                <div class="item-excerpt"><p>2004年5月13日,由&lt;大众医学&gt;组织100多名儿童保健专家,历时2个月的专项调查后得出的学龄前儿童十大问题行为向外界公布,注意力差.容易分心被列为十大问题行为之首. 据介绍,处在3-6 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9814002.html">在家庭教育中如何保护宝宝幼小的自尊心?</a></h4>
                                <div class="item-excerpt"><p>该如何保护宝宝幼小的自尊心 家庭教育方式对幼儿自尊心的负面影响 (一)家庭教育中过多的命令对幼儿自尊心的负面影响 家庭教育的过程中,家长对幼儿采取过多的命令对幼儿自尊心的发展会产生负面影响.有些家长总 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8844144.html">在日常生活中培养幼儿良好的环保习惯</a></h4>
                                <div class="item-excerpt"><p>导读:问题的提出:人类生活离不开周围的环境.周围的环境也时刻影响这人类的生活.近几年随着环境污染的日益严重,环保问题已成为一个全球的生活.近几年随着环境污染的日益严重,环保问题已成为一个全球关注的问题 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9685061.html">培养宝宝心理素质的方法</a></h4>
                                <div class="item-excerpt"><p>培养宝宝们的心理素质,我们要从小开始,平时父母要对孩子们做一个好的榜样,并且还要从多方面的来培养孩子们的心理素质,以下就来具体的关注下吧,但愿妈妈们都能够做到心里有数! 孩子在成长过程中,父母是孩子最 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1858052.html">家庭教育中需注意"三应三忌" 父母应掌握好度</a></h4>
                                <div class="item-excerpt"><p>&quot;养不教,父之过;教不严,师之惰&quot;,很多家长总认为严格教育孩子就是对的;而有的家长对孩子却是百般迁就.溺爱,让孩子饭来张口,衣来伸手--这些都不算是好的家庭教育,父母应该掌握好其中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1895662.html">如何在自主活动中培养幼儿关爱他人</a></h4>
                                <div class="item-excerpt"><p>导读:儿童时期自我意识中的重要成分是&quot;以自我为中心&quot;,现在独生子女家庭的四二一式结构模式越来越普遍,家庭教育环境以孩子为中心,孩子从小感到&quot;至高无上&quot;.&quo ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/661226.html" title="提高宝宝智力的超级食物">提高宝宝智力的超级食物</a></li>
                        <li><a href="https://www.zaojiao6.com/article/591862.html" title="你会做识别天气的"小白兔"吗?">你会做识别天气的"小白兔"吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/285251.html" title="新生宝宝为何肚子大">新生宝宝为何肚子大</a></li>
                        <li><a href="https://www.zaojiao6.com/article/965912.html" title="常青幼儿园园长风采">常青幼儿园园长风采</a></li>
                        <li><a href="https://www.zaojiao6.com/article/188942.html" title="幼儿音乐欣赏能力发展的行动研究总结">幼儿音乐欣赏能力发展的行动研究总结</a></li>
                        <li><a href="https://www.zaojiao6.com/article/191006.html" title="儿童阅读:感兴趣最重要">儿童阅读:感兴趣最重要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4008541.html" title="老外的婚房家居搞怪生活用品">老外的婚房家居搞怪生活用品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4082552.html" title="最早的计时器">最早的计时器</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4060504.html" title="子"承"父业">子"承"父业</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4065112.html" title="天有多高,地有多厚?">天有多高,地有多厚?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/612006.html" title="不孕有时源于不珍惜">不孕有时源于不珍惜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/210411.html" title="中关村三小为何是海淀区第一牛小 十张美图让你明白">中关村三小为何是海淀区第一牛小 十张美图让你明白</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/986254.html" title="高丽营二小与史家小学联合办学进展">高丽营二小与史家小学联合办学进展</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/146921.html" title="大班国庆主题教学活动:我是中国人">大班国庆主题教学活动:我是中国人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4046962.html" title="大班其他教案:草儿变变变">大班其他教案:草儿变变变</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4042991.html" title="学会给新生儿换衣服">学会给新生儿换衣服</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4082462.html" title="秦九韶.李冶.杨辉.朱世杰--宋元数学四大家">秦九韶.李冶.杨辉.朱世杰--宋元数学四大家</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4065964.html" title="我国三大火炉是哪些?">我国三大火炉是哪些?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4062911.html" title="为什么会发生厄尔尼诺现象?">为什么会发生厄尔尼诺现象?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4052644.html" title="大班其他教案:拼拆图形">大班其他教案:拼拆图形</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4052261.html" title="中班数学教案:离不开的数朋友">中班数学教案:离不开的数朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4020961.html" title="教你几招--轻松测试孩子可以入学了吗">教你几招--轻松测试孩子可以入学了吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4095204.html" title="大班主题教案:有趣的石头娃娃">大班主题教案:有趣的石头娃娃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4011464.html" title="大班语言教案:欢迎秋爷爷">大班语言教案:欢迎秋爷爷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4404544.html" title="大班科学教案:各种各样的袋子">大班科学教案:各种各样的袋子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4409002.html" title="中班主题教案:广告上说了啥?">中班主题教案:广告上说了啥?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4499896.html" title="其他教案:一.二.三自己爬起来">其他教案:一.二.三自己爬起来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4808801.html" title="夏季防晒对孕妇很重要">夏季防晒对孕妇很重要</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4801064.html" title="小鸡炖蘑菇">小鸡炖蘑菇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4851556.html" title="中班语言活动:儿歌识字">中班语言活动:儿歌识字</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2K6Jnp.html" title="27周胎儿特征">27周胎儿特征</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyn62B.html" title="近视会让自信心弱">近视会让自信心弱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2K55xn.html" title="学前班思维题">学前班思维题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGv6LX.html" title="华电附小 北外附校">华电附小 北外附校</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGrkLX.html" title="宝宝被胡子扎一下会发烧吗">宝宝被胡子扎一下会发烧吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpoABLe.html" title="dotchp">dotchp</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lb50xP.html" title="大班语言小苹果树请医生公开课视频">大班语言小苹果树请医生公开课视频</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQze12p.html" title="婴儿语言游戏教案">婴儿语言游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KA9bxn.html" title="develop4sp">develop4sp</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqVQLj.html" title="玩切水果游戏时家长怎么和孩子互动">玩切水果游戏时家长怎么和孩子互动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REa3JN.html" title="幼儿穿鞋子教案">幼儿穿鞋子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpjQJX.html" title="随我摇摆音乐教案">随我摇摆音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgdEJn.html" title="中班体育游戏小猪运西瓜">中班体育游戏小猪运西瓜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8qQxy.html" title="小班我会穿鞋教案">小班我会穿鞋教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEKMxY.html" title="我和祖国最亲亲艺术教案">我和祖国最亲亲艺术教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGBjxG.html" title="得得不爱吃水果完整故事">得得不爱吃水果完整故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqBbxO.html" title="幼儿园玩具摆放场地的通知">幼儿园玩具摆放场地的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOg01Jn.html" title="幼儿园亲亲好叔叔的教案">幼儿园亲亲好叔叔的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A44DJe.html" title="遇水开花科学实验目标">遇水开花科学实验目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6V4oJ0.html" title="哪种奶嘴孩子更容易接受">哪种奶嘴孩子更容易接受</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>